Jump to content
Sign in to follow this  
sabbadoo32

Problem with NextGen Plugin

Recommended Posts

sabbadoo32

When using NextGen's Plugin Check feature, I get the following message: "Missing the call to wp_head() in your theme, contact the theme author" Need a little guidance on exactly how to fix this.

Share this post


Link to post
Share on other sites
catrina
Which version of the PlatformPro are you using? Are you using PlatformBase with PlatformPro?

Please read the docs before posting. Please do not private message me unless I ask you to.

Designer | Catrina Dulay

Founder | Catrina and Mouse

Share this post


Link to post
Share on other sites
sabbadoo32
Platform Pro. I have Base, but I don't have it installed.

Share this post


Link to post
Share on other sites
sabbadoo32
Funny. I installed base into another PP site, and had no problem. However, when I installed PP into the site in question, the NextGen self test still gave me the call to wp_head() error.

Share this post


Link to post
Share on other sites
sabbadoo32
I've got until Friday. I could use DM Albums, which seems to work well. But I'd like to use NextGen because of the Carousel integration.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×